module cursorfn
interface
integer function MainWndProc(hWnd, message, wParam, lParam)
!DEC$ IF DEFINED(_X86_)
!DEC$ ATTRIBUTES STDCALL, ALIAS : '_MainWndProc@16' :: MainWndProc
!DEC$ ELSE
!DEC$ ATTRIBUTES STDCALL, ALIAS : 'MainWndProc' :: MainWndProc
!DEC$ ENDIF
integer hWnd
integer message
integer wParam
integer lParam
end function MainWndProc
end interface

interface
integer function  About(hDlg, message, wParam, lParam)
!DEC$ IF DEFINED(_X86_)
!DEC$ ATTRIBUTES STDCALL , ALIAS : '_About@16' :: About
!DEC$ ELSE
!DEC$ ATTRIBUTES STDCALL , ALIAS : 'About' :: About
!DEC$ ENDIF
integer hDlg
integer message
integer wParam
integer lParam
end function About
end interface

interface
integer function sieve()
end function
end interface
end module
